Subject: Re: bug#52383: 29.0.50; [suggestion] Add seq-set-subset-p to seq.el

From: Juri Linkov <[email-masked]>
Date: Sat, 11 Dec 2021 20:40:38 +0200

>> If I recall correctly, Stefan wanted a set.el library.  I only want to
>> mention that, because... well, it's related (and we already found that
>> "subsequence" testing is not what this implements).
>
> Yes, I'd rather have a set.el than adding some set commands to seq.

There are already some commands in seq that look like set commands:
seq-union, seq-intersection, seq-difference.